## Tabs

TabSet is a custom component to display a tabbed interface

Select a tab by setting active binding to true:

<tabset> {{theTab?.content}} </tabset>

Vertical content 1 Vertical content 2

### Import

    import {{'{'}}FuiTabModule{{'}'}} from 'fuel-ui'; //module
    import {{'{'}}Tab, TabSet{{'}'}} from 'fuel-ui'; //class

### Getting Started

TabSet is a custom element to show an interactive tabbed interface. Used in conjuction with the custom Tab element, TabSet can be displayed in a number of ways

### Usage

<tabset>

### TabSet Attributes

Loading table...

### Tab Attributes

Loading table...

### Tab Events

Loading table...